 .section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1600505939499-44a003f1ed7a.jpeg');
  background-position: 50% 50%;
}

.section-1 .sheet-1 {
  min-height: 800px;
}

.section-1 .layout-wrap-1 {
  width: 837px;
  margin: 147px auto;
}

.section-1 .layout-cell-1 {
  min-height: 75px;
}

.section-1 .container-layout-1 {
  padding: 0;
}

.section-1 .shape-1 {
  width: 60px;
  height: 60px;
  margin: 0 auto 0 0;
}

.section-1 .shape-2 {
  width: 60px;
  height: 60px;
  margin: -60px 0 0 auto;
}

.section-1 .layout-cell-2 {
  min-height: 359px;
}

.section-1 .container-layout-2 {
  padding: 30px 60px;
}

.section-1 .text-1 {
  margin: 0;
}

.section-1 .text-2 {
  margin: 30px 0 0;
}

.section-1 .layout-cell-3 {
  min-height: 72px;
}

.section-1 .container-layout-3 {
  padding: 0;
}

.section-1 .shape-3 {
  width: 60px;
  height: 60px;
  margin: 0 auto 0 0;
}

.section-1 .shape-4 {
  width: 60px;
  height: 60px;
  margin: -60px 0 0 auto;
}

@media (max-width: 1199px) {
  .section-1 .sheet-1 {
    min-height: 100px;
  }

  .section-1 .layout-cell-1 {
    min-height: 62px;
  }

  .section-1 .layout-cell-2 {
    min-height: 296px;
  }

  .section-1 .layout-cell-3 {
    min-height: 59px;
  }
}

@media (max-width: 991px) {
  .section-1 .layout-wrap-1 {
    width: 720px;
  }

  .section-1 .layout-cell-1 {
    min-height: 100px;
  }

  .section-1 .layout-cell-2 {
    min-height: 100px;
  }

  .section-1 .container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-1 .layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .section-1 .layout-wrap-1 {
    width: 540px;
  }

  .section-1 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-1 .layout-wrap-1 {
    width: 340px;
  }
} .section-2 {
  background-image: none;
}

.section-2 .sheet-1 {
  min-height: 592px;
}

.section-2 .text-1 {
  margin: 58px auto 0;
}

.section-2 .text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.section-2 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 30px auto 58px 0;
}

.section-2 .repeater-1 {
  grid-auto-columns: calc(25% - 23.25px);
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 312px;
  --gap: 31px;
}

.section-2 .list-item-1 {
  background-size: auto;
  background-image: none;
}

.section-2 .container-layout-1 {
  padding: 30px;
}

.section-2 .icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-2 .text-3 {
  margin: 20px 0 0;
}

.section-2 .text-4 {
  margin: 20px 0 0;
}

.section-2 .btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  height: 24px;
  margin: 20px auto 0;
  padding: 0;
}

.section-2 .list-item-2 {
  background-size: auto;
  background-image: none;
}

.section-2 .container-layout-2 {
  padding: 30px;
}

.section-2 .icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-2 .text-5 {
  margin: 20px 0 0;
}

.section-2 .text-6 {
  margin: 20px 0 0;
}

.section-2 .btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  height: 24px;
  margin: 20px auto 0;
  padding: 0;
}

.section-2 .list-item-3 {
  background-size: auto;
  background-image: none;
}

.section-2 .container-layout-3 {
  padding: 30px;
}

.section-2 .icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-2 .text-7 {
  margin: 20px 0 0;
}

.section-2 .text-8 {
  margin: 20px 0 0;
}

.section-2 .btn-3 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  height: 24px;
  margin: 20px auto 0;
  padding: 0;
}

.section-2 .list-item-4 {
  background-size: auto;
  background-image: none;
}

.section-2 .container-layout-4 {
  padding: 30px;
}

.section-2 .icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-2 .text-9 {
  margin: 20px 0 0;
}

.section-2 .text-10 {
  margin: 20px 0 0;
}

.section-2 .btn-4 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  height: 24px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-2 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-2 .repeater-1 {
    min-height: 257px;
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .section-2 .sheet-1 {
    min-height: 918px;
  }

  .section-2 .text-1 {
    margin-top: 59px;
    margin-left: 223px;
    margin-right: 223px;
  }

  .section-2 .text-2 {
    width: 720px;
  }

  .section-2 .list-1 {
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-2 .repeater-1 {
    grid-auto-columns: calc(50% - 15.5px);
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 640px;
  }
}

@media (max-width: 767px) {
  .section-2 .sheet-1 {
    min-height: 1545px;
  }

  .section-2 .text-1 {
    margin-left: 167px;
    margin-right: 167px;
  }

  .section-2 .text-2 {
    width: 540px;
  }

  .section-2 .list-1 {
    margin-top: 28px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-2 .repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1246px;
  }
}

@media (max-width: 575px) {
  .section-2 .text-1 {
    margin-left: 105px;
    margin-right: 105px;
  }

  .section-2 .text-2 {
    width: 340px;
  }

  .section-2 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-2 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 .container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.section-3 .sheet-1 {
  min-height: 878px;
}

.section-3 .text-1 {
  margin: 60px auto 0;
}

.section-3 .text-2 {
  width: 684px;
  margin: 20px auto 0;
}

.section-3 .layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.section-3 .image-1 {
  min-height: 636px;
  background-image: url("images/photo-1692080786950-296f3d8dc7e1.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-1 {
  padding: 30px;
}

.section-3 .image-2 {
  min-height: 318px;
  background-image: url("images/photo-1641695078321-853ff27f0dce.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-2 {
  padding: 30px;
}

.section-3 .image-3 {
  min-height: 318px;
  background-image: url("images/photo-1641695079231-a3f2c99f5663.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .section-3 .sheet-1 {
    min-height: 766px;
  }

  .section-3 .image-1 {
    min-height: 524px;
  }

  .section-3 .image-2 {
    min-height: 262px;
  }

  .section-3 .image-3 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .section-3 .sheet-1 {
    min-height: 644px;
  }

  .section-3 .image-1 {
    min-height: 401px;
  }

  .section-3 .image-2 {
    min-height: 201px;
  }

  .section-3 .image-3 {
    min-height: 201px;
  }
}

@media (max-width: 767px) {
  .section-3 .sheet-1 {
    min-height: 1432px;
  }

  .section-3 .text-1 {
    margin-top: 52px;
  }

  .section-3 .text-2 {
    width: 540px;
  }

  .section-3 .layout-wrap-1 {
    margin-bottom: 52px;
  }

  .section-3 .image-1 {
    min-height: 602px;
  }

  .section-3 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 .image-2 {
    min-height: 302px;
  }

  .section-3 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 .image-3 {
    min-height: 302px;
  }

  .section-3 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-3 .sheet-1 {
    min-height: 977px;
  }

  .section-3 .text-1 {
    margin-top: 48px;
  }

  .section-3 .text-2 {
    width: 340px;
  }

  .section-3 .layout-wrap-1 {
    margin-bottom: 48px;
  }

  .section-3 .image-1 {
    min-height: 379px;
  }

  .section-3 .image-2 {
    min-height: 190px;
  }

  .section-3 .image-3 {
    min-height: 190px;
  }
}.section-4 .sheet-1 {
  min-height: 449px;
}

.section-4 .slider-1 {
  min-height: 309px;
  width: 763px;
  height: auto;
  margin: 60px auto;
}

.section-4 .carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.section-4 .container-layout-1 {
  padding: 30px;
}

.section-4 .icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.section-4 .text-1 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.section-4 .text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-4 .container-layout-2 {
  padding: 30px;
}

.section-4 .icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.section-4 .text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.section-4 .text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-4 .carousel-item-3 {
  margin-top: 0;
}

.section-4 .container-layout-3 {
  padding: 30px;
}

.section-4 .icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.section-4 .text-5 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.section-4 .text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-4 .carousel-item-4 {
  margin-top: 0;
}

.section-4 .container-layout-4 {
  padding: 30px;
}

.section-4 .icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.section-4 .text-7 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.section-4 .text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-4 .carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: -63px;
  right: auto;
  position: absolute;
}

.section-4 .carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -63px;
}

@media (max-width: 1199px) {
  .section-4 .carousel-item-3 {
    margin-bottom: 0;
  }

  .section-4 .carousel-item-4 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .section-4 .sheet-1 {
    min-height: 482px;
  }

  .section-4 .slider-1 {
    min-height: 343px;
    width: 598px;
  }
}

@media (max-width: 767px) {
  .section-4 .slider-1 {
    width: 412px;
    margin-top: 70px;
  }

  .section-4 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-4 .text-1 {
    font-size: 1.3333333333333333rem;
  }

  .section-4 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-4 .text-3 {
    font-size: 1.3333333333333333rem;
  }

  .section-4 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-4 .text-5 {
    font-size: 1.3333333333333333rem;
  }

  .section-4 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-4 .text-7 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .section-4 .sheet-1 {
    min-height: 515px;
  }

  .section-4 .slider-1 {
    min-height: 376px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-4 .container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .section-4 .text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 21px;
  }

  .section-4 .text-2 {
    margin-top: 19px;
  }

  .section-4 .container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .section-4 .text-3 {
    font-size: 1.125rem;
  }

  .section-4 .container-layout-3 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .section-4 .text-5 {
    font-size: 1.125rem;
  }

  .section-4 .container-layout-4 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .section-4 .text-7 {
    font-size: 1.125rem;
  }

  .section-4 .carousel-control-1 {
    left: 0;
  }

  .section-4 .carousel-control-2 {
    right: 0;
  }
} .section-5 {
  background-image: none;
}

.section-5 .sheet-1 {
  min-height: 856px;
}

.section-5 .list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 87px 0 60px;
}

.section-5 .repeater-1 {
  grid-auto-columns: calc(50% - 31px);
  grid-template-columns: repeat(2, calc(50% - 31px));
  min-height: 616px;
  --gap: 62px;
}

.section-5 .list-item-1 {
  background-image: none;
}

.section-5 .container-layout-1 {
  padding: 0 30px 0 0;
}

.section-5 .image-1 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.section-5 .group-1 {
  width: 255px;
  min-height: 308px;
  margin: -308px auto 0 254px;
}

.section-5 .container-layout-2 {
  padding: 30px 0 30px 30px;
}

.section-5 .text-1 {
  margin: 0 auto 0 0;
}

.section-5 .text-2 {
  margin: 20px auto 0 0;
}

.section-5 .btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.section-5 .list-item-2 {
  background-image: none;
}

.section-5 .container-layout-3 {
  padding: 0 30px 0 0;
}

.section-5 .image-2 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.section-5 .group-2 {
  width: 255px;
  min-height: 308px;
  margin: -308px auto 0 254px;
}

.section-5 .container-layout-4 {
  padding: 30px 0 30px 30px;
}

.section-5 .text-3 {
  margin: 0 auto 0 0;
}

.section-5 .text-4 {
  margin: 20px auto 0 0;
}

.section-5 .btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.section-5 .list-item-3 {
  background-image: none;
}

.section-5 .container-layout-5 {
  padding: 0 30px 0 0;
}

.section-5 .image-3 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.section-5 .group-3 {
  width: 255px;
  min-height: 308px;
  margin: -308px auto 0 254px;
}

.section-5 .container-layout-6 {
  padding: 30px 0 30px 30px;
}

.section-5 .text-5 {
  margin: 0 auto 0 0;
}

.section-5 .text-6 {
  margin: 20px auto 0 0;
}

.section-5 .btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.section-5 .list-item-4 {
  background-image: none;
}

.section-5 .container-layout-7 {
  padding: 0 30px 0 0;
}

.section-5 .image-4 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.section-5 .group-4 {
  width: 255px;
  min-height: 308px;
  margin: -308px auto 0 254px;
}

.section-5 .container-layout-8 {
  padding: 30px 0 30px 30px;
}

.section-5 .text-7 {
  margin: 0 auto 0 0;
}

.section-5 .text-8 {
  margin: 20px auto 0 0;
}

.section-5 .btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .section-5 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 508px;
    grid-gap: 62px;
  }

  .section-5 .group-1 {
    width: 654px;
    margin-left: 256px;
  }

  .section-5 .group-2 {
    width: 654px;
    margin-left: 256px;
  }

  .section-5 .group-3 {
    width: 654px;
    margin-left: 256px;
  }

  .section-5 .group-4 {
    width: 654px;
    margin-left: 256px;
  }
}

@media (max-width: 991px) {
  .section-5 .repeater-1 {
    grid-template-columns: 100%;
  }

  .section-5 .group-1 {
    width: 425px;
    margin-left: 265px;
  }

  .section-5 .group-2 {
    width: 425px;
    margin-left: 265px;
  }

  .section-5 .group-3 {
    width: 425px;
    margin-left: 265px;
  }

  .section-5 .group-4 {
    width: 425px;
    margin-left: 265px;
  }
}

@media (max-width: 767px) {
  .section-5 .container-layout-1 {
    padding-right: 0;
  }

  .section-5 .image-1 {
    margin-right: 275px;
  }

  .section-5 .group-1 {
    width: 280px;
    margin-right: 0;
    margin-left: 260px;
  }

  .section-5 .container-layout-3 {
    padding-right: 0;
  }

  .section-5 .image-2 {
    margin-right: 275px;
  }

  .section-5 .group-2 {
    width: 280px;
    margin-right: 0;
    margin-left: 260px;
  }

  .section-5 .container-layout-5 {
    padding-right: 0;
  }

  .section-5 .image-3 {
    margin-right: 275px;
  }

  .section-5 .group-3 {
    width: 280px;
    margin-right: 0;
    margin-left: 260px;
  }

  .section-5 .container-layout-7 {
    padding-right: 0;
  }

  .section-5 .image-4 {
    margin-right: 275px;
  }

  .section-5 .group-4 {
    width: 280px;
    margin-right: 0;
    margin-left: 260px;
  }
}

@media (max-width: 575px) {
  .section-5 .image-1 {
    height: 267px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .group-1 {
    min-height: 276px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .container-layout-2 {
    padding-right: 30px;
  }

  .section-5 .image-2 {
    height: 267px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .group-2 {
    min-height: 276px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .container-layout-4 {
    padding-right: 30px;
  }

  .section-5 .image-3 {
    height: 267px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .group-3 {
    min-height: 276px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .container-layout-6 {
    padding-right: 30px;
  }

  .section-5 .image-4 {
    height: 267px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .group-4 {
    min-height: 276px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .container-layout-8 {
    padding-right: 30px;
  }
}.section-6 .sheet-1 {
  min-height: 594px;
}

.section-6 .list-1 {
  width: 721px;
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 60px auto 0;
}

.section-6 .repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 398px;
  --gap: 10px;
}

.section-6 .container-layout-1 {
  padding: 30px;
}

.section-6 .text-1 {
  margin: 8px 0 0;
}

.section-6 .image-1 {
  width: 130px;
  height: 130px;
  background-image: url("images/7e4ea1ca.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.section-6 .text-2 {
  margin: 20px auto 0;
}

.section-6 .text-3 {
  font-style: italic;
  margin: 12px auto 0;
}

.section-6 .text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.section-6 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-6 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .section-6 .list-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-6 .list-1 {
    width: 540px;
  }

  .section-6 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-6 .list-1 {
    width: 340px;
  }
}.section-7 .sheet-1 {
  min-height: 365px;
}

.section-7 .list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  width: 1068px;
  margin: 60px auto;
}

.section-7 .repeater-1 {
  grid-auto-columns: calc(25% - 21.75px);
  grid-template-columns: repeat(4, calc(25% - 21.75px));
  min-height: 245px;
  --gap: 29px;
}

.section-7 .container-layout-1 {
  padding: 30px;
}

.section-7 .text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.section-7 .text-2 {
  margin: 20px auto 0;
}

.section-7 .container-layout-2 {
  padding: 30px;
}

.section-7 .text-3 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.section-7 .text-4 {
  margin: 20px auto 0;
}

.section-7 .container-layout-3 {
  padding: 30px;
}

.section-7 .text-5 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.section-7 .text-6 {
  margin: 20px auto 0;
}

.section-7 .container-layout-4 {
  padding: 30px;
}

.section-7 .text-7 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.section-7 .text-8 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .section-7 .list-1 {
    width: 940px;
  }

  .section-7 .repeater-1 {
    min-height: 216px;
    grid-gap: 29px;
  }
}

@media (max-width: 991px) {
  .section-7 .list-1 {
    width: 720px;
  }

  .section-7 .repeater-1 {
    grid-auto-columns: calc(50% - 14.5px);
    grid-template-columns: repeat(2, calc(50% - 14.5px));
    min-height: 662px;
  }
}

@media (max-width: 767px) {
  .section-7 .sheet-1 {
    min-height: 624px;
  }

  .section-7 .list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-7 .repeater-1 {
    min-height: 504px;
  }

  .section-7 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-1 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-3 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-5 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-7 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .section-7 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.section-8 .sheet-1 {
  min-height: 740px;
}

.section-8 .layout-wrap-1 {
  margin: 70px 0;
}

.section-8 .image-1 {
  min-height: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1563772193103-dab788972155.jpeg');
  background-position: 50% 50%;
}

.section-8 .container-layout-1 {
  padding: 30px 60px;
}

.section-8 .text-1 {
  font-weight: 700;
  margin: 216px auto 0 0;
}

.section-8 .text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.section-8 .image-2 {
  min-height: 318px;
  background-image: url("images/photo-1596090475432-eb3a8a5d529a.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-2 {
  padding: 30px;
}

.section-8 .image-3 {
  min-height: 292px;
  background-image: url("images/photo-1738625264480-194914dab8e5.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-3 {
  padding: 30px;
}

.section-8 .image-4 {
  min-height: 292px;
  background-image: url("images/photo-1719084254236-ccfb51d47bcf.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .section-8 .sheet-1 {
    min-height: 633px;
  }

  .section-8 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-8 .image-1 {
    min-height: 503px;
  }

  .section-8 .image-2 {
    min-height: 262px;
  }

  .section-8 .image-3 {
    min-height: 241px;
  }

  .section-8 .image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .section-8 .sheet-1 {
    min-height: 1671px;
  }

  .section-8 .image-1 {
    min-height: 771px;
  }

  .section-8 .container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-8 .image-2 {
    min-height: 401px;
  }

  .section-8 .image-3 {
    min-height: 369px;
  }

  .section-8 .image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .section-8 .sheet-1 {
    min-height: 2117px;
  }

  .section-8 .image-1 {
    min-height: 578px;
  }

  .section-8 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .image-2 {
    min-height: 301px;
  }

  .section-8 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .image-3 {
    min-height: 554px;
  }

  .section-8 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .image-4 {
    min-height: 554px;
  }

  .section-8 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-8 .sheet-1 {
    min-height: 1382px;
  }

  .section-8 .image-1 {
    min-height: 364px;
  }

  .section-8 .image-2 {
    min-height: 190px;
  }

  .section-8 .image-3 {
    min-height: 349px;
  }

  .section-8 .image-4 {
    min-height: 349px;
  }
} .section-9 {
  background-image: none;
}

.section-9 .sheet-1 {
  min-height: 492px;
}

.section-9 .text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.section-9 .text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.section-9 .accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.section-9 .accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.section-9 .accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-1 {
  padding: 20px 30px;
}

.section-9 .accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.section-9 .accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-2 {
  padding: 20px 30px;
}

.section-9 .accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.section-9 .accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .section-9 .text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-9 .text-2 {
    width: 540px;
  }

  .section-9 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-9 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-9 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-9 .text-1 {
    font-size: 1.5rem;
  }

  .section-9 .text-2 {
    width: 340px;
  }
}.section-10 .sheet-1 {
  min-height: 640px;
}

.section-10 .layout-wrap-1 {
  margin: 70px 0;
}

.section-10 .image-1 {
  min-height: 500px;
  background-image: url("images/photo-1748465959678-5cb714c39724.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-1 {
  padding: 30px;
}

.section-10 .layout-cell-2 {
  min-height: 500px;
}

.section-10 .container-layout-2 {
  padding: 30px;
}

.section-10 .text-1 {
  margin: 0;
}

.section-10 .text-2 {
  margin: 20px 0 0;
}

.section-10 .btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: solid;
  width: 162px;
  height: 46px;
  margin: 20px auto 0 0;
}

.section-10 .image-2 {
  min-height: 250px;
  background-image: url("images/photo-1556215384-80c43554cfa9.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-3 {
  padding: 30px;
}

.section-10 .image-3 {
  min-height: 250px;
  background-image: url("images/photo-1715653127392-d34353c35af6.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .section-10 .sheet-1 {
    min-height: 236px;
  }

  .section-10 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-10 .image-1 {
    min-height: 412px;
  }

  .section-10 .layout-cell-2 {
    min-height: 100px;
  }

  .section-10 .image-2 {
    min-height: 206px;
  }

  .section-10 .image-3 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .section-10 .sheet-1 {
    min-height: 1243px;
  }

  .section-10 .image-1 {
    min-height: 473px;
  }

  .section-10 .image-2 {
    min-height: 473px;
  }

  .section-10 .image-3 {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .section-10 .sheet-1 {
    min-height: 1244px;
  }

  .section-10 .image-1 {
    min-height: 710px;
  }

  .section-10 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-2 {
    min-height: 355px;
  }

  .section-10 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-3 {
    min-height: 355px;
  }

  .section-10 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-10 .sheet-1 {
    min-height: 719px;
  }

  .section-10 .image-1 {
    min-height: 447px;
  }

  .section-10 .image-2 {
    min-height: 224px;
  }

  .section-10 .image-3 {
    min-height: 224px;
  }
} .section-11 {
  background-image: none;
}

.section-11 .sheet-1 {
  min-height: 697px;
}

.section-11 .layout-wrap-1 {
  margin: 65px 0 60px;
}

.section-11 .layout-cell-1 {
  min-height: 567px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.section-11 .container-layout-1 {
  padding: 30px 50px 30px 0;
}

.section-11 .text-1 {
  margin: 0;
}

.section-11 .text-2 {
  font-size: 1.25rem;
  font-style: normal;
  margin: 40px 0 0;
}

.section-11 .btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 0 0;
}

.section-11 .text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 0 0;
}

.section-11 .btn-2 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

.section-11 .layout-cell-2 {
  min-height: 567px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.33;
}

.section-11 .container-layout-2 {
  padding: 0 30px;
}

.section-11 .list-1 {
  width: 491px;
  margin: 0 auto;
}

.section-11 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 554px;
  --gap: 11px;
  grid-auto-columns: 100%;
}

.section-11 .list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-11 .container-layout-3 {
  padding: 10px 30px;
}

.section-11 .image-1 {
  width: 73px;
  height: 73px;
  object-position: 50% 50%;
  margin: 5px auto 0 0;
}

.section-11 .text-4 {
  font-weight: 700;
  letter-spacing: 0px;
  margin: -63px 0 0 103px;
}

.section-11 .text-5 {
  font-style: italic;
  margin: 0 0 0 103px;
}

.section-11 .list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-11 .container-layout-4 {
  padding: 10px 30px;
}

.section-11 .image-2 {
  width: 73px;
  height: 73px;
  margin: 5px auto 0 0;
}

.section-11 .text-6 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: -63px 0 0 103px;
}

.section-11 .text-7 {
  font-style: italic;
  margin: 0 0 0 103px;
}

.section-11 .list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-11 .container-layout-5 {
  padding: 10px 30px;
}

.section-11 .image-3 {
  width: 73px;
  height: 73px;
  object-position: 50% 50%;
  margin: 5px auto 0 0;
}

.section-11 .text-8 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: -63px 0 0 103px;
}

.section-11 .text-9 {
  font-style: italic;
  margin: 0 0 0 103px;
}

.section-11 .list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-11 .container-layout-6 {
  padding: 10px 30px;
}

.section-11 .image-4 {
  width: 73px;
  height: 73px;
  margin: 5px auto 0 0;
}

.section-11 .text-10 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: -63px 0 0 103px;
}

.section-11 .text-11 {
  font-style: italic;
  margin: 0 0 0 103px;
}

.section-11 .list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-11 .container-layout-7 {
  padding: 10px 30px;
}

.section-11 .image-5 {
  width: 73px;
  height: 73px;
  object-position: 50% 50%;
  margin: 5px auto 0 0;
}

.section-11 .text-12 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: -63px 0 0 103px;
}

.section-11 .text-13 {
  font-style: italic;
  margin: 0 0 0 103px;
}

@media (max-width: 1199px) {
  .section-11 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .layout-cell-1 {
    min-height: 468px;
  }

  .section-11 .list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-11 .repeater-1 {
    grid-gap: 11px;
  }

  .section-11 .image-1 {
    background-position: 50% 50%;
  }

  .section-11 .image-2 {
    background-position: 50% 50%;
  }

  .section-11 .image-3 {
    background-position: 50% 50%;
  }

  .section-11 .image-4 {
    background-position: 50% 50%;
  }

  .section-11 .image-5 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .section-11 .sheet-1 {
    min-height: 230px;
  }

  .section-11 .layout-cell-1 {
    min-height: 100px;
  }

  .section-11 .container-layout-1 {
    padding-right: 30px;
  }

  .section-11 .layout-cell-2 {
    min-height: 449px;
  }

  .section-11 .container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .section-11 .repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 432px;
    grid-auto-columns: calc(50% - 9.5px);
    grid-gap: 19px;
  }

  .section-11 .container-layout-3 {
    padding-right: 22px;
    padding-left: 0;
  }

  .section-11 .text-4 {
    width: auto;
    margin-top: -59px;
    margin-left: 97px;
  }

  .section-11 .text-5 {
    width: auto;
    margin-top: 9px;
    margin-left: 97px;
  }

  .section-11 .container-layout-4 {
    padding-right: 22px;
    padding-left: 0;
  }

  .section-11 .text-6 {
    width: auto;
    margin-top: -59px;
    margin-left: 97px;
  }

  .section-11 .text-7 {
    width: auto;
    margin-top: 9px;
    margin-left: 97px;
  }

  .section-11 .container-layout-5 {
    padding-right: 22px;
    padding-left: 0;
  }

  .section-11 .text-8 {
    width: auto;
    margin-top: -59px;
    margin-left: 97px;
  }

  .section-11 .text-9 {
    width: auto;
    margin-top: 9px;
    margin-left: 97px;
  }

  .section-11 .container-layout-6 {
    padding-right: 22px;
    padding-left: 0;
  }

  .section-11 .text-10 {
    width: auto;
    margin-top: -59px;
    margin-left: 97px;
  }

  .section-11 .text-11 {
    width: auto;
    margin-top: 9px;
    margin-left: 97px;
  }

  .section-11 .container-layout-7 {
    padding-right: 22px;
    padding-left: 0;
  }

  .section-11 .text-12 {
    width: auto;
    margin-top: -59px;
    margin-left: 97px;
  }

  .section-11 .text-13 {
    width: auto;
    margin-top: 9px;
    margin-left: 97px;
  }
}

@media (max-width: 767px) {
  .section-11 .sheet-1 {
    min-height: 330px;
  }

  .section-11 .container-layout-1 {
    padding-right: 10px;
  }

  .section-11 .text-2 {
    font-size: 1rem;
  }

  .section-11 .layout-cell-2 {
    min-height: 100px;
  }

  .section-11 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-11 .container-layout-3 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .section-11 .text-4 {
    margin-left: 103px;
  }

  .section-11 .text-5 {
    margin-left: 103px;
  }

  .section-11 .container-layout-4 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .section-11 .text-6 {
    margin-left: 103px;
  }

  .section-11 .text-7 {
    margin-left: 103px;
  }

  .section-11 .container-layout-5 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .section-11 .text-8 {
    margin-left: 103px;
  }

  .section-11 .text-9 {
    margin-left: 103px;
  }

  .section-11 .container-layout-6 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .section-11 .text-10 {
    margin-left: 103px;
  }

  .section-11 .text-11 {
    margin-left: 103px;
  }

  .section-11 .container-layout-7 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .section-11 .text-12 {
    margin-left: 103px;
  }

  .section-11 .text-13 {
    margin-left: 103px;
  }
}

@media (max-width: 575px) {
  .section-11 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-11 .text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .section-11 .text-5 {
    margin-left: 0;
  }

  .section-11 .text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .section-11 .text-7 {
    margin-left: 0;
  }

  .section-11 .text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .section-11 .text-9 {
    margin-left: 0;
  }

  .section-11 .text-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .section-11 .text-11 {
    margin-left: 0;
  }

  .section-11 .text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .section-11 .text-13 {
    margin-left: 0;
  }
} .section-12 {
  background-image: none;
}

.section-12 .sheet-1 {
  min-height: 747px;
}

.section-12 .text-1 {
  margin: 60px auto 0;
}

.section-12 .text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.section-12 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.section-12 .repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.section-12 .container-layout-1 {
  padding: 29px 30px 27px;
}

.section-12 .icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-2 {
  padding: 29px 30px 27px;
}

.section-12 .icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-3 {
  padding: 29px 30px 27px;
}

.section-12 .icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-4 {
  padding: 29px 30px 27px;
}

.section-12 .icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-5 {
  padding: 29px 30px 27px;
}

.section-12 .icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-6 {
  padding: 29px 30px 27px;
}

.section-12 .icon-6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-7 {
  padding: 29px 30px 27px;
}

.section-12 .icon-7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-8 {
  padding: 29px 30px 27px;
}

.section-12 .icon-8 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-12 .sheet-1 {
    min-height: 680px;
  }

  .section-12 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-12 .repeater-1 {
    min-height: 366px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .section-12 .sheet-1 {
    min-height: 1051px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 759px;
  }
}

@media (max-width: 767px) {
  .section-12 .text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1138px;
  }

  .section-12 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-12 .repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .section-13 {
  background-image: none;
}

.section-13 .sheet-1 {
  min-height: 917px;
}

.section-13 .text-1 {
  margin: 60px auto 0;
}

.section-13 .text-2 {
  margin: 11px auto 0;
}

.section-13 .layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.section-13 .layout-cell-1 {
  min-height: 694px;
}

.section-13 .container-layout-1 {
  padding: 39px 30px 37px;
}

.section-13 .form-1 {
  height: 549px;
  width: 542px;
  margin: 0 auto;
}

.section-13 .form-group-1 {
  margin-left: 0;
}

.section-13 .form-group-2 {
  margin-left: 0;
}

.section-13 .form-group-5 {
  margin-left: 0;
}

.section-13 .btn-1 {
  background-image: none;
  padding: 0;
}

.section-13 .btn-2 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding: 11px 0 12px;
}

.section-13 .layout-cell-2 {
  min-height: 694px;
}

.section-13 .container-layout-2 {
  padding: 30px;
}

.section-13 .line-1 {
  width: 92px;
  transform-origin: left center;
  margin: 0 auto 0 0;
}

.section-13 .text-3 {
  margin: 20px 0 0;
}

.section-13 .list-1 {
  grid-auto-rows: 100%;
  margin: 30px 0 0;
}

.section-13 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 446px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.section-13 .container-layout-3 {
  padding: 20px 30px 20px 0;
}

.section-13 .text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.section-13 .icon-1 {
  margin-right: 5px;
}

.section-13 .text-5 {
  line-height: 2.2;
  margin: 20px 0 0;
}

.section-13 .container-layout-4 {
  padding: 20px 30px 20px 0;
}

.section-13 .text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.section-13 .icon-2 {
  margin-right: 5px;
}

.section-13 .text-7 {
  line-height: 2.2;
  margin: 20px 0 0;
}

.section-13 .btn-3 {
  margin-top: 7px;
  padding: 0;
}

.section-13 .container-layout-5 {
  padding: 20px 30px 20px 0;
}

.section-13 .text-8 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.section-13 .icon-3 {
  font-size: 0.95em;
  margin-right: 5px;
}

.section-13 .text-9 {
  line-height: 2.2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .section-13 .sheet-1 {
    min-height: 801px;
  }

  .section-13 .layout-cell-1 {
    min-height: 572px;
  }

  .section-13 .form-1 {
    height: 519px;
    width: 520px;
  }

  .section-13 .layout-cell-2 {
    min-height: 572px;
  }

  .section-13 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-13 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .section-13 .text-4 {
    margin-right: 0;
  }

  .section-13 .text-6 {
    margin-right: 0;
  }

  .section-13 .text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .section-13 .sheet-1 {
    min-height: 353px;
  }

  .section-13 .layout-cell-1 {
    min-height: 590px;
  }

  .section-13 .container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-13 .form-1 {
    height: 530px;
    width: 590px;
  }

  .section-13 .layout-cell-2 {
    min-height: 100px;
  }

  .section-13 .container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .section-13 .sheet-1 {
    min-height: 453px;
  }

  .section-13 .layout-cell-1 {
    min-height: 100px;
  }

  .section-13 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-13 .form-1 {
    width: 520px;
  }

  .section-13 .container-layout-2 {
    padding-right: 10px;
  }

  .section-13 .container-layout-3 {
    padding-right: 10px;
  }

  .section-13 .container-layout-4 {
    padding-right: 10px;
  }

  .section-13 .container-layout-5 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-13 .form-1 {
    height: 319px;
    width: 320px;
  }
} .section-14 {
  min-height: 500px;
}